Munar pilot

Members
  • Content Count

    65
  • Joined

  • Last visited

Community Reputation

16 Good

3 Followers

About Munar pilot

  • Rank
    Curious George

Recent Profile Visitors

949 profile views
  1. I am quite hyped, like everyone else, for KSP 2. When my friend sent me the link to the trailer, I thought it actually was a prank. I hope it truly has what they are claiming come release day. If they do, I am buying it on release day.
  2. Why does everyone always say that the most recent update is always the last? I've seen that as far back as 1.0... It doesn't make sense.
  3. Ok, thank ya, I will check it out, and look at using solids
  4. Ok, I am just using whatever tech, the best I can find, and I am launching a probe weighing 0.1t to a 200-230km orbit. One of my difficulties is engine selection, other than LR89 or 79, and the AJ10 series of engines. and the generic thrusters, the 1.xx and the 2.xx kn thrusters
  5. Hey, I am fairly new to RSS/RO, and more specifically rocket design. How do you guys make such small orbital capable launchers? My smallest is 57 tons and 27 meters tall, and 2m diameter at the first stage. Here's a Google Drive folder with the craft file and screenshot. Not sure how to add screenshots to a post.
  6. Do we have a rough time frame for when it'll be coming to 1.5? I understand you guys (modders) haven't had long to work on mod updates. In the meantime, will the 1.4.5 version work in 1.5?
  7. What is that skybox texture if you don't mind? It looks interesting
  8. Huh, interesting, been a while, and I have the most recent comment.
  9. It is standard B9, and I updated the dependencies, working on fixing the only issue with B9, which is the RCS thruster plumes being over a meter long. You have to download HX and install it, and it should work.
  10. When are we getting a 1.4 compatible version? It works in 1.4, I am just curious if there will be an official 1.4 version
  11. Check my comment, I have a working version of B9 for 1.4
  12. He is, it is almost ready, you can download the mod and the latest versions of it's dependencies and it should work, I am doing so now. EDIT: It is working for sure if you update dependencies. I will attach my files for B9 updated for 1.4 https://drive.google.com/open?id=1swgyFb9qnIP3YRoz91qDMAPmmgcsdSOb
  13. Ok, thank you, I am off to download RemoteTech now. I used to use it pre-1.2
  14. I am about to download this, but what are the real differences between stock commnet and RemoteTech?
  15. Ok, I love the mod, always a required mod for me.